/*  MICROTHEMER STYLES  */


/*( < 1200 )*/
@media (max-width: 1199.98px) {
	/** Rodapé >> Botão watsapp **/
	.qlwapp-toggle {
	margin-bottom: 50PX !important;
}

	/** Conteúdo >> Main header bar **/
	.main-header-bar {
	background-color: rgb(242, 242, 242) !important;
}

	/** Conteúdo >> Pp notification content **/
	.pp-notification-content {
	background-color: # !important;
}

	/** Conteúdo >> Main header bar wrap **/
	.main-header-bar-wrap {
	background-color: #f2f2f2 !important;
}

	/** Conteúdo >> Ast container **/
	.main-header-bar .ast-container {
	background-color: #f2f2f2 !important;
}

	/** Conteúdo >> Background-color #f2f2f2 **/
	.site-header {
	background-color: #f2f2f2 !important;
}

}


/*( <400 )*/
@media (max-width: 400px) {
	/** Conteúdo >> Tipo de pessoa **/
	#billing_persontype_field {
	min-width: 300px !important;
	max-width: 75% !important;
	object-position: center center !important;
	padding-right: 0 !important;
	padding-left: 40px !important;
	position: static !important;
	left: 75% !important;
	right: 100% !important;
}

	/** Conteúdo >> Genero **/
	#billing_gender_field {
	min-width: 300px !important;
	max-width: 75% !important;
	object-position: center center !important;
	padding-left: 40px !important;
	position: static !important;
	left: 75% !important;
	right: 100% !important;
}

	/** Conteúdo >> Select2 search dropdown **/
	.select2-search--dropdown {
	width: 300px !important;
}

	/** Conteúdo >> Select2 search field **/
	.select2-search__field {
	width: 216px !important;
}

	/** Conteúdo >> Label **/
	#billing_gender_field label {
	padding-top: 3PX !important;
	padding-bottom: 3PX !important;
}

	/** Conteúdo >> Label _2 **/
	#billing_persontype_field label {
	padding-top: 3PX !important;
	padding-bottom: 3PX !important;
}

	/** Rodapé >> Aceitar politica **/
	.cli-bar-container {
	padding-bottom: 0 !important;
}

	/** Rodapé >> Botão watsapp **/
	.qlwapp-toggle {
	margin-bottom: 60PX !important;
}

}

